/** Shopify CDN: Minification failed

Line 20:0 Unexpected "{"
Line 20:1 Unexpected "{"
Line 20:10 Expected ":"
Line 25:0 Unexpected "{"
Line 25:1 Unexpected "{"
Line 25:10 Expected ":"
Line 32:0 Unexpected "{"
Line 32:1 Unexpected "{"
Line 32:10 Expected ":"
Line 39:0 Unexpected "{"
... and 5 more hidden warnings

**/
/*-----------------------------------------------------------------------------/
/ Custom Theme CSS
/-----------------------------------------------------------------------------*/
/*---------------- Global Custom CSS -------------------*/
{{settings.global_css }}

/*---------------- Custom CSS for only desktop -------------------*/
@media (min-width: 1025px) {
  @media (min-width: 1025px) {
{{settings.desktop_css }}
}
}

/*---------------- Custom CSS for tablet, mobile -------------------*/
@media (max-width: 1024px) {
  @media (max-width: 1024px) {
{{settings.tablet_mobile_css }}
}
}

/*---------------- Custom CSS for only tablet -------------------*/
@media (min-width: 768px) and (max-width: 1024px) {
  @media (min-width: 768px) and (max-width: 1024px) {
{{settings.tablet_css }}
}
}

/*---------------- Custom CSS for only mobile -------------------*/
@media (max-width: 767px){
  @media (max-width: 767px){
{{settings.mobile_css }}
}
}